 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #edificiodelaadminist 
{ 
	 left: -29px; 
	 top: 0px; 
	 position: absolute; 
	 width: 2013px;
	 height: 1270px;
	 z-index:2;
} 

 #Rectnguloredondeado1 
{ 
	 left: -178px; 
	 top: 518px; 
	 position: absolute; 
	 width: 1825px;
	 height: 344px;
	 z-index:3;
} 

 #Capa1 
{ 
	 left: 899px; 
	 top: 252px; 
	 position: absolute; 
	 width: 72px;
	 height: 105px;
	 z-index:4;
} 

 #LAZONALIBREDECOLNesu 
{ 
	 left: 340px; 
	 top: 545px; 
	 position: absolute; 
	 width: 1275px;
	 height: 297px;
	 z-index:5;
} 

 #ondacopy3 
{ 
	 left: -222px; 
	 top: -349px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:6;
} 

 #ondacopy4 
{ 
	 left: -244px; 
	 top: 723px; 
	 position: absolute; 
	 width: 2314px;
	 height: 530px;
	 z-index:7;
} 

 #Rectnguloredondeado3 
{ 
	 left: 1812px; 
	 top: 75px; 
	 position: absolute; 
	 width: 33px;
	 height: 889px;
	 z-index:8;
} 

 #Rectnguloredondeado4 
{ 
	 left: 1814px; 
	 top: 794px; 
	 position: absolute; 
	 width: 29px;
	 height: 145px;
	 z-index:9;
} 
